@charset "utf-8";




/*==========================================================================================

	// 基本設定　共通利用Class

==========================================================================================*/

html {
	 height:100%;
	 /* overflow-y:scroll;縦スクロールバー強制表示 */
}

body {
	font: 13px/1.231 "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	-webkit-text-size-adjust: 100%;
	height:100%;
	color:#313131;
	min-width:1000px;
	overflow-x:scroll;
	background:url(../images/bg.png);
}

/*#fbf9f6*/

a { color:#666666;	}

a:hover { text-decoration:none;}


h1, h2, h3, h4, h5, h6 { line-height: 1;}

p { line-height: 1.4; }


/*==========================================================================================

	// clear ClearFix

==========================================================================================*/


.clearFix { zoom: 100%; }

.clearFix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}



/*==========================================================================================

	// hoverAlpha imgタグにつけて透過

==========================================================================================*/


.hoverAlpha:hover {
	filter: alpha(opacity=65);  /*IE用*/
	-moz-opacity:0.65;          /*Firefox・Netscape用*/
	opacity:0.65;               /*Opera・Safari */
	zoom:1;
}



 /*==========================================================================================

	// ホバー

==========================================================================================*/

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  zoom:1;

}



/*==========================================================================================

	// Wrapper

==========================================================================================*/

#wrapper {
	position:relative;
	width:100%;
	overflow:hidden;
	min-height: 100%;
}




/*==========================================================================================

	// header

==========================================================================================*/

header {
	width: 100%;
	height: 50px;
	background:#ffffff;
	border-top:solid 2px #cc0033;
}

header .headerinner {
	width:1000px;
	margin:0 auto;
	padding: 0 30px;
	position:relative;
}


header #logo {
}

header #sns {
	text-align:center;
	padding:8px 0 0 0;
}

header #sns ul {
	font-size: 0;
}

header #sns li {
	display:inline;
	padding:0 0 0 6px;
	*zoom:1;
}





/* =================================================================
		ページトップへ
==================================================================*/


.btn_top {
	width:290px;
	margin:29px auto 0;
}



/* =================================================================

		フッター上のSNSボタン
		
==================================================================*/
#sns_bottom {
	width: 384px;
	margin: 30px auto;
}

#sns_bottom li {
	float:left;
}

/*==========================================================================================

	// フッター footer

==========================================================================================*/

footer {
	position:relative;
	width:100%;
	height:85px;
	background:#cc0033;
}


footer p {
	text-align:center;
}

footer p small {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:85px;
}


footer aside {
	overflow:hidden;

}



/*==========================================================================================

	// モーダルウインドウ

==========================================================================================*/

#modal-content {
	display:none;
}


#modal-content{
	width:50%;
	margin:1.5em auto 0;
	padding:10px 20px;
	border:2px solid #aaa;
	background:#fff;
	z-index:2;
}

.modal-p{
	margin-top:1em;
}

.modal-p:first-child{
	margin-top:0;
}

.button-link{
	color:#00f;
	text-decoration:underline;
}
 
.button-link:hover{
	cursor:pointer;
	color:#f00;
}

